@import url('https://fonts.googleapis.com/css2?family-Roboto¬display-swap');

body {
	text-align: center;
	font-family: 'Roboto', sans-serif;
}

.header {
	display:flex;
	justify-content: center;
	align-items: center;
}

.navbar {
	display: flex;
	align-items: center;
	justify-content: center;
}

.list-historia {
	display: flex;
	align-items: center;
	justify-content: center;
}

.list-historia figure {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-flow: column;
}

.header {
	height: 550px;
	background:url(../media/imagenes/imagen24.jpg) no-repeat center top;
	background-size: cover;
}

.navbar {
	height: 63px;
	background: #212121;
	border-bottom: 1px deshed #e45529da;
}

.navbar a {
	padding: 0 20px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font: 20px;
}

.title {
	margin-bottom: 40px;
	font: 60px;
	text-transform: uppercase;
}

p {
	margin-bottom: 40px;
}

.btn {
	display: inline-block;
	padding: 10px 40px;
	border: 2px solid #fff;
	color: #fff;
	text-decoration: none;
}

.content {
	padding:80px 0;

}

.abo {
	background: rgb(128, 12, 12);
	color: #fff;
}

.abo p {
	max-width: 1055;
	margin: 0 auto;
    text-align: left;
    color:rgb(243, 136, 136);
}

.abo h1 {
    font-size: 55px;
    color:rgb(42, 5, 5);

}

.historia {
	background: url(../imagen12.jpg) no-repeat center top;
	color: #fff;
	background-size: cover;
	align-items: center;
	justify-content: center;
}

.contactanos {
	background: url(../media/imagenes/imagen6.jpg) no-repeat center top;
	color: #fff;
	text-align: left;
	background-size: cover;
}

.contain {
	max-width: 450px;
	margin: 0 auto;
}

.contactanos p{
	max-width: 450px;
}

.list-historia figure {
	position: relative;
	width: 45px;
	height: 45px;
}

.list-historia figure:after {
	content: " ";
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	background: #740b0b;
	border-radius:50%;
	width: 100px;
	height: 100px;
}

.list-historia img {
	position:absolute;
	z-index: 1;
    width: 90px;
    height: 90px;
    border-radius: 50%;
}

.list-historia li {
	padding: 0 30px;
}

.list-historia figcaption {
	position:relative;
	left: 0;
	right: 0;
	bottom: -90px;
}

.historia h2 {
    font-size: 45px;
    color:rgb(136, 20, 20);
}

.historia p {
    text-align: center;
    background-color: rgba(245, 222, 179, 0.479);
    color:rgb(1, 61, 61);
}

.menu-wrapper ul{
    padding: 0;
    list-style: none;
}
.principal-menu > li{
    display:inline-table;
}
.principal-menu > li > a{
    display: block;
    padding: 10px 75px;
    width:50px;
}

.sub-menu > li > a{
    display: block;
    padding: 10px 75px;
    width:50px;
}
.sub-menu {
    width: 1012px;
    margin:0 auto;
}

li ul{
    position:absolute;
    display: none;
}
li:hover ul{
    display: block;
}
.menu-wrapper, li ul{
    background:#333;
}
.principal-menu{
    width: 1012px;
    margin:0 auto;
}
.principal-menu a{
    color:#fff;
    text-decoration:none;
    
    font-weight: bold;
}
.principal-menu li:hover{
    background: rgb(112, 5, 5);
    text-shadow: 0 0 2px #000;
}

.mobs {
	background: url(../media/fondos/fondo17.jpg) no-repeat center top;
	color: #fff;
	text-align: left;
	background-size: cover;
    font-size: 25px;
    text-align: center;
}

.new {
    margin: len 0;
    text-align: center;
    margin-top: 600px;
}

.icons ul li {
    display: inline-block;
    padding: 0 15;
}

.icons ul li a {
    color: #fff;
    border:1px solid #fff;
    width: 100px;
    height: 100px;
    line-height: 32px;
    border-radius: 20px;
    display: inline-block;
}

.icons ul li a span.fa {
    font-size: 80px;
    margin:0.5cm;
    transition: 0.5s all;
}

.icons ul li a span.fa.fa-facebook:hover {
    color: #3b5998;
}

.icons ul li a span.fa.fa-twitter:hover {
    color: #55acee;
}

.icons ul li a span.fa.fa-rss:hover {
    color: #f26522;
}

.icons ul li a span.fa.fa-vk:hover {
    color: #45668e;
}



.demonios {
    color: rgb(202, 57, 13);
    background: url(../media/fondos/fondo10.jpg) no-repeat center top;
	text-align: center;
	background-size: cover;
}

.demonios h1 {
    color:rgb(203, 243, 255);
    font-size: 30px;
}

.demonios ul li figure a img {
    color:rgb(124, 7, 7);
    border:1px solid #fff;
    width: 140px;
    height: 140px;
    line-height: 32px;
    border-radius: 50px;
    display: inline-block
}

.demonios ul li figure {
    color: rgb(251, 124, 163);
    font-size: 20px;
}
